<webobject name = "DetailsContainer">
  <webobject name = "Toolbar">
    <webobject name = "BtnAjout" />
    <webobject name = "BtnDelete" />
  </webobject>
  <webobject name = "DetailsTBV" />
</webobject>
<webobject name = "DetailViewDialog">
<webobject name = "DialogContainer">
 <webobject name = "ErreurCont"> <webobject name = "Erreur" /> </webobject>
 <webobject name = "FormD">
 <table>
    <tr>
      <th>D&eacute;but</th>
      <td>
           
              <webobject name = "ObsD"><webobject name = "Debut" /></webobject>
      </td>
    </tr>
    <tr>
      <th>Fin</th>
      <td>
          <webobject name = "ObsF"><webobject name = "Fin" /></webobject>
      </td>
    </tr>
    <tr>
      <th>Quotité</th>
      <td>
          <webobject name = "ObsQ"><webobject name = "Quo" /></webobject>
      </td>
    </tr>
    <tr>
      <th>Poste</th>
      <td>
        <webobject name = "Postes"></webobject>
      </td>
    </tr>
  </table>
  <webobject name = "Valider"></webobject>
  <webobject name = "Annuler"></webobject>
  </webobject>
</webobject>
</webobject>